Bug 1276810 - perl-MooX-Log-Any-0.004003 is available
perl-MooX-Log-Any-0.004003 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-MooX-Log-Any (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Orling
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:28 EDT by Upstream Release Monitoring
Modified: 2016-02-16 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-MooX-Log-Any-0.004003-1.fc23 perl-MooX-Log-Any-0.004003-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 22:58:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.004003 (#1276810) (1.01 KB, patch)
2015-10-30 20:28 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:28:03 EDT
Latest upstream release: 0.004003
Current version/release in rawhide: 0.004002-1.fc24
URL: http://search.cpan.org/dist/MooX-Log-Any/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:28:10 EDT
Created attachment 1088101 [details]
[patch] Update to 0.004003 (#1276810)
Comment 2 Upstream Release Monitoring 2015-10-30 20:42:39 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645431
Comment 3 Fedora Update System 2015-10-31 23:34:02 EDT
perl-MooX-Log-Any-0.004003-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-338741eda1
Comment 4 Fedora Update System 2015-11-01 00:11:32 EDT
perl-MooX-Log-Any-0.004003-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-644919822b
Comment 5 Fedora Update System 2015-11-01 00:19:52 EDT
perl-MooX-Log-Any-0.004003-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5c30b3f81
Comment 6 Upstream Release Monitoring 2015-11-01 00:46:26 EDT
ttorling's perl-MooX-Log-Any-0.004003-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695358
Comment 7 Fedora Update System 2015-11-01 19:24:49 EST
perl-MooX-Log-Any-0.004003-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-MooX-Log-Any'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-644919822b
Comment 8 Fedora Update System 2015-11-01 19:49:13 EST
perl-MooX-Log-Any-0.004003-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-MooX-Log-Any'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-338741eda1
Comment 9 Fedora Update System 2015-11-01 21:53:27 EST
perl-MooX-Log-Any-0.004003-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-MooX-Log-Any'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5c30b3f81
Comment 10 Upstream Release Monitoring 2016-02-04 16:49:21 EST
releng's perl-MooX-Log-Any-0.004003-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=726696
Comment 11 Fedora Update System 2016-02-16 22:58:07 EST
perl-MooX-Log-Any-0.004003-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-16 23:24:07 EST
perl-MooX-Log-Any-0.004003-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.